### Method

# Adw AboutWindow get_developers

since: 1.2

#### Declaration [src]

    const char* const*
    adw_about_window_get_developers (
      AdwAboutWindow* self
    )

#### Description [src]

Gets the list of developers of the application.

Available since: 1.2

Gets property | `Adw.AboutWindow:developers`

#### Return value

Type: An array of `utf8`

The list of developers.

The array is `NULL`-terminated.
The data is owned by the instance.
The return value can be `NULL`.
Each element is a NUL terminated UTF-8 string.